Intranet Portal - Admin - Bug #5726

News Management > Add News > Check issues below.
02/06/2023 12:26 PM - Shubham J

Status: Reopened Start date: 02/06/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.
clipboard-202302061219-61xsx.png

2.
clipboard-202302061224-emjdu.png

3. After clicking on submit, Change the validation message to " Successfully Added. "

4.
clipboard-202302061235-ceata.png

5. News List
clipboard-202302061240-umyxo.png

History

#1 - 02/06/2023 12:36 PM - Shubham J
- File clipboard-202302061235-ceata.png added

- Description updated

#2 - 02/06/2023 12:39 PM - Shubham J
- File clipboard-202302061240-umyxo.png added
- Description updated

#3 - 02/06/2023 12:43 PM - Manoj jaswal

- Assignee set to Manoj jaswal

#4 - 02/06/2023 12:43 PM - Manoj jaswal

- Status changed from New to Resolved

#5 - 02/07/2023 01:04 PM - Shubham J
- File clipboard-202302071304-r2cdg.png added
- File clipboard-202302071304-hoyme.png added

- Status changed from Resolved to Reopened

Edit news > check issues below
clipboard-202302071304-r2cdg.png
clipboard-202302071304-hoyme.png
